@charset "utf-8";
/* CSS Document */
* {
	margin:0;
	padding:0;
}
h1, h2, h3, h4, h5, h6 {
	text-align:center;
	padding:5px 0 22px;
}
ul, li {
	list-style:none;
}
p {
	text-indent:2em;
}
.fl {
	float:left !important;
}
.fr {
	float:right !important;
}
.margin_0a {
	margin:0 auto !important;
}
.margin_0 {
	margin:0 !important;
}
.padding_0 {
	padding:0 !important;
}
.height_auto {
	height:auto;
	overflow:auto;
}
img {
	border:none !important;
}
.bg_0 {
	background:none !important;
}
body {
	font-family:"Microsoft Yahei", Verdana, "Tahoma", sans-serif;
	background:#cccccc;
}

.content { background:#FFF; background-repeat: repeat-x; width:1000px; margin: 0px auto; min-height:450px; }
#header {
	height:135px;
	width:100%;
	background:url(../images/em_02.gif) repeat-x;
}
#banner {
	height:98px;
	width:1002px;
	margin:0 auto;
}
#logo {
	float:left;
	margin:6px 2px 0;
	height:83px;
	width:355px;
	background:url(../images/logo.png) no-repeat;
}
#logo a {
	display:block;
	height:83px;
	width:355px;
}
#slogan {
	float:left;
	margin:18px 0 0 130px;
	background:url(../images/em_04.png) no-repeat;
	
	height:70px;
	width:304px;
}
#head_link {
	float:right;
	margin:5px 0px 0 0;
	font-size:13px;
	color:#870023;
	
}
#head_link span {
	padding:0 3px;
}
#head_link span a {
	text-decoration:none;
	color:#870023;
}
#head_link span a:hover {
	text-decoration:underline;
}
#navigation {
	height:36px;
	width:100%;
	background:url(../images/em_04.gif) repeat-x;
}
#nav {
	height:36px;
	width:1002px;
	margin:0 auto;
	line-height:36px;
	color:#FFF;
}
#nav ul {
}
#nav ul li {
	float:left;
	padding:0 9px;
	text-align:center;
}
#nav ul li a {
	color:#FFF;
	text-decoration:none;
}
#nav ul li a:hover {
	color:#FFF;
	text-decoration:underline;
}
#main {
	margin:0 auto;
	width:1002px;
	background:#FFF;
	height:560px;
	overflow:auto;
}
#line_one {
	margin:8px auto 0;
	height:255px;
}
#flash {
	float:left;
	height:255px;
	width:690px;
	background:#999;
}
#play {
	height: 255px;
	width: 690px;
}
#playBg {
	background: none repeat scroll 0 0 #930049;
	height: 36px;
	margin-top: 219px;
	opacity: 0.7;
	position: absolute;
	width: 690px;
	z-index: 1;
}
#playText {
	color: #FFFFFF;
	cursor: pointer;
	font-size: 12px;
	font-weight: bold;
	height: 36px;
	line-height: 36px;
	margin-top: 218px;
	overflow: hidden;
	padding-left: 20px;
	position: absolute;
	width: 670px;
	z-index: 2;
}
#playNum {
	height: 26px;
	margin: 225px 5px 0 470px;
	overflow: hidden;
	position: absolute;
	text-align: right;
	width: 190px;
	z-index: 3;
}
#playNum a {
	background: none repeat scroll 0 0 #D7D6D7;
	color: #000000;
	cursor: pointer;
	font-size: 12px;
	font-weight: bold;
	height: 20px;
	line-height: 20px;
	margin: 0 2px;
	padding: 0 5px;
	text-align: center;
	width: 20px;
}
#playShow img {
	height: 255px;
	width: 690px;
}
#dynamic {
	float:right;
	height:255px;
	width:306px;
}
#dynamic #search {
	height:40px;
	background:#930049;
}
#dynamic #search #input_box {
	float:left;
	margin:5px 0 0 12px;
	height:30px;
	width:202px;
	background:url(../images/em_07.gif) no-repeat;
}
#dynamic #search #input_box #keyword {
	margin: 3px 0 0 7px;
	background:#eeeeee;
	height:25px;
	width:188px;
	border:none;
	line-height:25px;
	font-size:13px;
}
#dynamic #search #submit_box {
	float:right;
	margin:6px 20px 0 0;
}
#dynamic #xuegong {
	width:288px;
	height:208px;
	padding:2px 9px;
	overflow:hidden;
}
#dynamic #xuegong #title_bar {
	height:32px;
	border-bottom:#930049 solid 2px;
	line-height:32px;
}
#dynamic #xuegong #title_bar .title {
	float:left;
	padding-left:10px;
	color:#930049;
	font-size:16px;
}
#dynamic #xuegong #title_bar .more {
	float:right;
	padding-right:10px;
	color:#930049;
	font-size:12px;
}
#dynamic #xuegong #title_bar .more a, a:hover {
	color:#930049;
	text-decoration:none;
}
#dynamic #xuegong ul li {
	border-bottom:1px #ccc dashed
}
#dynamic #xuegong ul li a {
	font-size:12px;
	color:#444444;
	text-decoration:none;
	line-height:23px;
	display:block;
}
#dynamic #xuegong ul li a:hover {
	color:#930049;
	text-decoration:underline;
}
#dynamic #xuegong ul li a span {
	padding-right:8px;
}
#demo {
	overflow:hidden;
	height:176px;
}
.main_box {
	overflow:hidden;
}
#line_two {
	margin:8px auto 0;
	height:287px;
	overflow:hidden;
}
#ziyuan {
	float:left;
	width:256px;
	height:287px;
	line-height:35px;
	background:#eeeeee;
	text-align:center;
}
#ziyuan .title {
	height:35px;
	border-bottom:1px #660033 solid;
	color:#155f83;
	font-size:18px;
}
#ziyuan ul li {
	height:35/25px;
	border-bottom:1px #FFF solid;
	background:#660033;
	font-size:14px;
}
#ziyuan ul li:hover {
	background:url(../images/em_14.gif) #eeeeee no-repeat 30px center;
}
#ziyuan ul li a {
	color:#FFF;
	display:block;
	text-decoration:none;
	display:block;
}
#ziyuan ul li a:hover {
	color:#660033;
}
#news {
	float:left;
	width:434px;
	height:287px;
	overflow:hidden;
}
#news .title_bar {
	height:35px;
	border-bottom:3px #660033 solid;
	background:#930049;
	padding-left:10px;
	line-height:35px;
	color:#FFF;
}
#news .title_bar .title {
	float:left;
	padding:0 15px;
	border-left:#FFF 1px solid;
	border-right:#FFF 1px solid;
	cursor: pointer;
}
#news .title_bar .hover {
	background:#660033;
}
#news .title_bar .more {
	float:right;
	padding-right:25px;
	display:block;
	font-size:12px;
}
#news .title_bar .more a, a:hover {
	color:#FFF;
	text-decoration:none;
}
#news #ctabs {
	overflow:hidden;
}
#news #ctabs ul li {
	background:url(../images/em_18.gif) no-repeat 0 center;
	padding-left:10px;
	font-size:12px;
	line-height:24px;
	border-bottom:1px dashed #cccccc;
}
#news #ctabs ul li a {
	color:#444444;
	text-decoration:none;
	display:block;
}
#news #ctabs ul li a:hover {
	color:#930049;
	text-decoration:underline;
}
#news #ctabs ul li .date {
	padding:0 20px;
	color:#155f83;
	float:left;
}
#line_two .even {
	background:url(../images/em_18.gif) no-repeat 0 center #eeeeee !important;
}
#line_two .odd {
	background:url(../images/em_18.gif) no-repeat 0 center #dddddd !important;
}
#notice {
	float:right;
	width:306px;
	height:287px;
	overflow:hidden;
}
#notice #title_bar {
	text-align:center;
	width:306px;
	height:35px;
	border-bottom:3px #FFFFFF solid;
	background:#930049;
	line-height:35px;
}
#notice #title_bar .title {
	float:left;
	padding-left:18px;
	color:#FFFFFF;
	font-size:16px;
}
#notice #title_bar .more {
	float:right;
	padding-right:10px;
	color:#FFFFFF;
	font-size:12px;
}
#notice #title_bar .more a, a:hover {
	color:#FFFFFF;
	text-decoration:none;
}
#notice ul li {
	padding-left:15px;
	background:url(../images/em_18.gif) no-repeat 0 center;
	font-size:12px;
	line-height:24px;
	border-bottom:1px dashed #cccccc;
}
#notice ul li a {
	color:#444444;
	text-decoration:none;
	display:block;
}
#notice ul li a:hover {
	color:#930049;
	text-decoration:underline;
}
#notice ul li .date {
	float:right;
	padding-right:12px;
	color:#444444;
}
#footer {
	height:51px;
	width:100%;
	background:url(../images/em_21.gif) bottom repeat-x;
	border-top:5px #660033 solid;
}
#cfooter {
	margin:14px auto 0;
	width:980px;
	color:#660033;
	font-size:13px;
}
